package com.mortals.xhx.tts.bean;

/**
 * Created by ZYW on 2022-05-17.
 */
public class DeviceCodeBean {

        private String deviceCode;
    private String deviceVersion;

    public DeviceCodeBean(String deviceCode, String deviceVersion) {
        this.deviceCode = deviceCode;
        this.deviceVersion = deviceVersion;
    }

    public String getDeviceCode() {
        return deviceCode;
    }

    public void setDeviceCode(String deviceCode) {
        this.deviceCode = deviceCode;
    }

    public String getDeviceVersion() {
        return deviceVersion;
    }

    public void setDeviceVersion(String deviceVersion) {
        this.deviceVersion = deviceVersion;
    }
}
